TABLE.misitio{
    width: 100%;
    border: 1px solid #dddddd;
}
TABLE.misitio TD.label{
    color: #1474b8;
    font: bold .9em arial,tahoma;
    text-align: right;
    padding-right: 5px;
    text-transform: capitalize;
}
TABLE.misitio TD.data{
    color: #666666;
    font: normal .9em arial,tahoma;
    text-align: left;
    padding-left: 5px;
}
TABLE.misitio TD.data A{
    color: #1474b8;
}
TABLE.misitio TD.data A:hover{
    color: #000000;
}
TABLE.misitio INPUT.text{
    color: #666666;
    font: normal .9em arial,tahoma;
    border: 1px solid #7f9db9;
}
TABLE.misitio TR.borderTop TD{
    border-top: 1px solid #f2f2f2;
}
TABLE.misitio TR.buttons TD.cancel{
    text-align:left;
}
TABLE.misitio TR.buttons TD.submit{
    text-align:right;
}
TABLE.misitio TR.buttons INPUT{
    background-image: url(../images/btnenter_normal.gif);
    background-repeat: repeat-x;
    border: 1px solid #dddddd;
    font: normal .8em verdana,arial,tahoma;
    cursor: pointer;
    text-transform: capitalize;
}
TABLE.misitio INPUT.cancel{
    color: #cc0000;
}
TABLE.misitio INPUT.submit{
    color: #009900;
}
